Bug 244427 - Can't recognize Broadcom Corporation BCM4306 802.11b/g wireless LAN Controller in fedora 7
Summary: Can't recognize Broadcom Corporation BCM4306 802.11b/g wireless LAN Controll...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 16:03 UTC by haibin zhang
Modified: 2008-01-09 14:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 14:22:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot for network config (120.49 KB, image/png)
2007-06-15 16:03 UTC, haibin zhang
no flags Details

Description haibin zhang 2007-06-15 16:03:13 UTC
Description of problem:
When I use PCMCIA Broadcom Corporation BCM4306 802.11b/g wireless LAN Controller
in fedora 7 , fedora7 recognize it as Ethernet Card, not as wireless Card.
but it can be found as wireless card in Fedora core 5

Version-Release number of selected component (if applicable):
Linux hbzhang-laptop 2.6.21-1.3194.fc7 #1 SMP Wed May 23 22:35:01 EDT 2007 i686
i686 i386 GNU/Linux

How reproducible:


Steps to Reproduce:
1. put wireless card in
2. set network
3.
  
Actual results:
Broadcom Corporation BCM4306 802.11b/g wireless LAN Controller PCMCIA should be
wireless card.

Expected results:


Additional info:

Comment 1 haibin zhang 2007-06-15 16:03:13 UTC
Created attachment 157129 [details]
screen shot for network config

Comment 2 Christopher Brown 2007-09-16 22:10:17 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 3 Christopher Brown 2008-01-09 14:22:30 UTC
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.


Note You need to log in before you can comment on or make changes to this bug.